=== debian/changelog ===
casync (1+65-1) unstable; urgency=medium

  * Initial release for debian (Closes: #868980).
    - Import upstream git snapshot
  * Bump debhelper compat to 10, make use of builtin meson support
  * Set pkg-systemd as maintainer, and add myself as uploader
  * Bump standards version
  * Enable compiler hardening features
  * Add gbp config file
  * Add Vcs-* header
  * Add missing Build-Depends on openssl and sphinx
  * Force UTF-8 for building
    - Otherwise sphinx might choke
  * Add an autopkgtest running upstream tests as root

 -- Felipe Sateler <fsateler@debian.org>  Wed, 19 Jul 2017 20:50:52 -0400

casync (1-0ppa1) zesty; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Martin Pitt <mpitt@debian.org>  Thu, 08 Jun 2017 15:11:36 +0200
