=== debian/changelog ===
casync (1+92-1) unstable; urgency=medium

  * New upstream version 1+92
    - Includes undefined behavior fixes (Closes: #869136)
  * Drop unused libgrypt-dev build-dependency.
    Upstream moved to openssl
  * Use ninja instead of meson to run tests (Closes: #869531)

 -- Felipe Sateler <fsateler@debian.org>  Mon, 24 Jul 2017 09:05:28 -0400

casync (1+65-2) unstable; urgency=medium

  * Restrict architecture to linux-any.
    While upstream has indicated it is willing to accept patches for other
    architectures, currently only linux is supported. (Closes: #869134)
  * Run tests in serially instead of in parallel
  * Bump test timeouts to 3 minutes. (Closes: #869140)

 -- Felipe Sateler <fsateler@debian.org>  Thu, 20 Jul 2017 21:11:37 -0400
