=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  pkg-config,
  liblzma-dev (>= 5.1.0),
  libcurl4-gnutls-dev (>= 7.32.0) | libcurl-dev,
- libgcrypt-dev,
  libssl-dev | libssl1.0-dev,
  libacl1-dev | acl-dev,
  libfuse-dev (>= 2.6),
@@ -21,7 +20,7 @@
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/casync.git
 
 Package: casync
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Description: content addressable data synchronizer
