## casync 2

=== debian/changelog ===
casync (2-1ubuntu1) artful; urgency=medium

  * debian/patches/wrong_arg_to_strncmp.patch: Fix wrong argument passed
    to startswith().

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Sep 2017 19:07:04 +0000

casync (2-1) unstable; urgency=medium

  * New upstream version 2
    - Add new build-dependencies zstd and zlib for alternative compressors
  * Remove bogus Closes tag
  * Fix formatting error in casync.rst.
    This error caused a broken manpage
  * Install README and NEWS files

 -- Felipe Sateler <fsateler@debian.org>  Wed, 02 Aug 2017 12:01:16 -0400
