## casync 2+61.20180112

=== meson_options.txt ===
# -*- mode: meson -*-
# SPDX-License-Identifier: LGPL-2.1+

option('fuse', type : 'boolean', value : true,
       description : 'build the FUSE integration (requires fuse-devel)')
option('selinux', type : 'boolean', value : true,
       description : 'build the SELinux backend (requires libselinux-devel)')
option('udev', type : 'boolean', value : true,
       description : 'build the libudev integration (requires libudev-devel)')
option('man', type : 'boolean', value : true,
       description : 'build and install man pages (requires spinx-build')
