=== debian/changelog ===
casync (2+61.20180112-1) unstable; urgency=medium

  * New upstream version 2+61.20180112
    - Drop patches (applied upstream)
    - Add new libudev dependency
    - Fixes build with glibc 2.26 (Closes: #887692)

 -- Felipe Sateler <fsateler@debian.org>  Sat, 27 Jan 2018 10:15:19 -0300
