=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  liblzma-dev (>= 5.1.0),
  libcurl4-gnutls-dev (>= 7.32.0) | libcurl-dev,
  libssl-dev | libssl1.0-dev,
+ libudev-dev,
  libzstd-dev,
  zlib1g-dev,
  libacl1-dev | acl-dev,
  libfuse-dev (>= 2.6),
  python3-sphinx,
  rsync <!nocheck>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>,
  Felipe Sateler <fsateler@debian.org>
 Homepage: https://github.com/systemd/casync
