## casync 2+20180321

=== meson_options.txt ===
--- 
+++ 
@@ -8,4 +8,4 @@
 option('udev', type : 'boolean', value : true,
        description : 'build the libudev integration (requires libudev-devel)')
 option('man', type : 'boolean', value : true,
-       description : 'build and install man pages (requires spinx-build')
+       description : 'build and install man pages (requires sphinx-build')
