=== debian/changelog ===
casync (2+20180321-2ubuntu1) cosmic; urgency=medium

  * Pass -D_GNU_SOURCE to build to fix detection of renameat2 in glibc 2.28.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 27 Aug 2018 16:50:19 +0000

casync (2+20180321-2) unstable; urgency=medium

  * Add udev Build-Depends to be able to query udev.pc (Closes: #897597)

 -- Felipe Sateler <fsateler@debian.org>  Thu, 03 May 2018 10:12:33 -0300

casync (2+20180321-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Update Vcs-* to point to https://salsa.debian.org

  [ Martin Pitt ]
  * New upstream version 2+20180321
    - Fixes udev rule installation.
  * debian/copyright: Use https URL in Format:
  * Bump Standards-Version to 4.1.4

 -- Martin Pitt <mpitt@debian.org>  Tue, 01 May 2018 12:03:05 +0000
