=== debian/control ===
--- 
+++ 
@@ -13,14 +13,16 @@
  libacl1-dev | acl-dev,
  libfuse-dev (>= 2.6),
  python3-sphinx,
- rsync <!nocheck>
-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+ rsync <!nocheck>,
+ udev,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>,
  Felipe Sateler <fsateler@debian.org>
 Homepage: https://github.com/systemd/casync
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/casync.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/casync.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/systemd-team/casync.git
+Vcs-Browser: https://salsa.debian.org/systemd-team/casync
 
 Package: casync
 Architecture: linux-any
