=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_CFLAGS_MAINT_APPEND=-D_GNU_SOURCE

export LC_ALL=C.UTF-8

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --no-parallel
