## casync 2+20190213

=== meson_options.txt ===
--- 
+++ 
@@ -7,5 +7,21 @@
        description : 'build the SELinux backend (requires libselinux-devel)')
 option('udev', type : 'boolean', value : true,
        description : 'build the libudev integration (requires libudev-devel)')
+option('udevrulesdir', type : 'string', value: '',
+       description: 'Path where udev rules are installed to (Defaults to udevdir specified in udev.pc)')
 option('man', type : 'boolean', value : true,
        description : 'build and install man pages (requires sphinx-build')
+option('libzstd', type : 'feature',
+       description : 'link to libzstd')
+option('liblzma', type : 'feature',
+       description : 'link to liblzma (for XZ compression)')
+option('libz', type : 'feature',
+       description : 'link to zlib')
+
+option('oss-fuzz', type : 'boolean', value : 'false',
+       description : 'build against oss-fuzz')
+option('llvm-fuzz', type : 'boolean', value : 'false',
+       description : 'build against LLVM libFuzzer')
+
+option('bashcompletiondir', type : 'string',
+       description : 'directory for bash completion scripts ["no" disables]')
