=== debian/changelog ===
casync (2+20190213-1) unstable; urgency=medium

  * New upstream version 2+20190213
    - Fixes FTBFS with gcc-9. (Closes: #925647)

 -- Felipe Sateler <fsateler@debian.org>  Mon, 19 Aug 2019 23:14:24 -0400

casync (2+20180321-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with glibc 2.28. (Closes: #907409)

 -- Adrian Bunk <bunk@debian.org>  Fri, 30 Nov 2018 14:37:06 +0200
