=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: casync
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10.3),
+Build-Depends: debhelper-compat (= 12),
  meson (>= 0.40),
  pkg-config,
  liblzma-dev (>= 5.1.0),
@@ -15,8 +15,7 @@
  python3-sphinx,
  rsync <!nocheck>,
  udev,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>,
  Felipe Sateler <fsateler@debian.org>
 Homepage: https://github.com/systemd/casync
