=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export LC_ALL=C.UTF-8

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --no-parallel
