=== debian/tests/control ===
Tests: upstream
Depends: @builddeps@
Restrictions: needs-root, rw-build-tree, allow-stderr
