## casync 2+20201210

=== debian/changelog ===
casync (2+20201210-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.2, no changes
  * Build-depend on systemd-dev for pkgconfig instead of udev
  * Bump debhelper-compat to 13
  * d/watch: bump to version 4
  * Update upstream/metadata

 -- Luca Boccassi <bluca@debian.org>  Fri, 01 Dec 2023 23:52:31 +0000

casync (2+20201210-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate sphinx dependency :native (Closes: #983102)

  [ Martin Pitt ]
  * Update to current upstream git snapshot to pick up a few bug fixes.
  * Set Rules-Requires-Root to no
  * Bump Standards-Version to 4.5.1
  * Drop obsolete alternate libssl1.0-dev build dependency (Closes: #917339)

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Martin Pitt <mpitt@debian.org>  Sun, 21 Feb 2021 07:54:41 +0100
