=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: casync
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  meson (>= 0.40),
  pkg-config,
  liblzma-dev (>= 5.1.0),
  libcurl4-gnutls-dev (>= 7.32.0) | libcurl-dev,
- libssl-dev | libssl1.0-dev,
+ libssl-dev,
  libudev-dev,
  libzstd-dev,
  zlib1g-dev,
  libacl1-dev | acl-dev,
  libfuse-dev (>= 2.6),
- python3-sphinx,
+ python3-sphinx:native,
  rsync <!nocheck>,
- udev,
+ systemd-dev,
 Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>,
  Felipe Sateler <fsateler@debian.org>
 Homepage: https://github.com/systemd/casync
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/systemd-team/casync.git
 Vcs-Browser: https://salsa.debian.org/systemd-team/casync
+Rules-Requires-Root: no
 
 Package: casync
 Architecture: linux-any
